2018-01-18 18:32 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001495Orfeo Toolbox (OTB)Generalpublic2018-01-10 10:10
Reporterpoughov 
Assigned Topoughov 
PriorityurgentSeveritycrashReproducibilityhave not tried
StatusresolvedResolutionfixed 
Summary0001495: Crash when setting Orthorectification input field
DescriptionSystematic crash when setting the input field of the orthorectification app with a gamma naught calibrated sentinel 1 image. Reproduced with the s1_hh.tif image from WorkshopData.zip
Steps To Reproduce- Make a gamma naught calibrated sar image with SARCalibration.
- Open the OrthoRectification app.
- Drag and drop the gamma calibrated image in the 'Input Image' field.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0004465

Antoine (developer)

Last edited: 2018-01-05 10:32

View 3 revisions

I did not manage to reproduce this crash on Ubuntu 16 and windows 7 with the binaries of the 6.4 version.
Can you please provide the condition for the bug to be reproduce? (os, os version, otb version, type of build etc..)

~0004493

poughov (administrator)

The bug was originially reported for 6.2. I just tried it with 6.4, seems fixed. Closing.
+Notes

-Issue History
Date Modified Username Field Change
2017-12-06 14:07 poughov New Issue
2017-12-22 11:47 grizonnetm Priority normal => urgent
2017-12-22 11:47 grizonnetm Severity minor => crash
2017-12-22 11:47 grizonnetm Status new => confirmed
2018-01-04 18:01 Antoine Note Added: 0004465
2018-01-04 18:01 Antoine Note Edited: 0004465 View Revisions
2018-01-05 10:32 Antoine Note Edited: 0004465 View Revisions
2018-01-10 10:09 poughov Note Added: 0004493
2018-01-10 10:10 poughov Assigned To => poughov
2018-01-10 10:10 poughov Status confirmed => resolved
2018-01-10 10:10 poughov Resolution open => fixed
+Issue History